php漏洞在不升级PHP版本的情况下怎么修复

【1】PHP ‘xml_utf8_encode’函数整数溢出漏洞(CVE-2016-4344)

【2】PHP ‘php_filter_encode_url’函数整数溢出漏洞(CVE-2016-4345)

【3】PHP ‘str_pad’函数整数溢出漏洞(CVE-2016-4346)

等等

提问者九夜提问时间:2017-09-06 17:33我来回答
1回答
ringa_lee
回复ringa_lee赞同0已被提问者采纳2星期前

针对你的这些问题,官方都有发布相应的补丁。
建议你到php的官方网站上去下载相应的补丁


http://php.net/ChangeLog-5.php
https://bugs.php.net/72520
http://php.net/ChangeLog-7.php
http://git.php.net/?p=php-src.git;a=commit;h=81406c0c1d45f75fcc7972ed974d2597abb0b9e9



  • 九夜
    这些补丁下载下来之后怎么使用呢?以前都没有搞过这个东西,真不知道从何下手,有劳解惑!